GDCM 3.2.1

Public Member Functions | List of all members
gdcm::network::CFindRSP Class Reference

CFindRSP this file defines the messages for the cfind action. More...

`#include <gdcmCFindMessages.h>`

Inheritance diagram for gdcm::network::CFindRSP:
[legend]
Collaboration diagram for gdcm::network::CFindRSP:
[legend]

## Public Member Functions
std::vector< PresentationDataValue > | ConstructPDVByDataSet (const DataSet *inDataSet)
Public Member Functions inherited from gdcm::network::BaseCompositeMessage
virtual | ~BaseCompositeMessage ()=default
virtual std::vector< PresentationDataValue > | ConstructPDV (const ULConnection &inConnection, const BaseRootQuery *inRootQuery)=0

## Detailed Description

CFindRSP this file defines the messages for the cfind action.

## Member Function Documentation

## ◆ ConstructPDVByDataSet()

std::vector< PresentationDataValue > gdcm::network::CFindRSP::ConstructPDVByDataSet | ( | const DataSet * | inDataSet | ) |

The documentation for this class was generated from the following file:

- gdcmCFindMessages.h